SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002693: Color change for Apply notification and settings applied - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002693Endian FirewallGUIpublic2010-02-17 19:412011-04-04 10:58
Reporterbaldy 
Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
StatusacknowledgedResolutionopen 
PlatformOSOS Version
Product Version2.3 
Target VersionfutureFixed in Version 
Summary0002693: Color change for Apply notification and settings applied
DescriptionIn the firewall configuration, when adding a rule the notification, to Apply these rules, is green, and when the rules are applied the notification area is yellow/orange.

Imho it would make more sense to have this the other way round. I.e. Yellow/Orange with the Apply button and green when settings are successfully applied.

 
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006077)
Pupkin (reporter)
2011-04-04 10:58

I'm totally agree.

- Issue History
Date Modified Username Field Change
2010-02-17 19:41 baldy New Issue
2010-02-18 10:57 peter-endian Status new => acknowledged
2010-02-18 10:57 peter-endian Target Version => future
2011-04-04 10:58 Pupkin Note Added: 0006077

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker